Subject: banner object
From: [email-masked] (Paul Secunde)
To: [email-masked]
Date: Mon, 3 Oct 1994 07:13:12 -0500 (EDT)

hello all,
thanks to all for suggestions on roof tiles, i am still working with it.  now
i have a need for a draped banner that would contain a short statement. imagine
a banner tacked to a wall with the center sagging down.  i have tried a box
object, subdivide multiple times, and then deform but its not quite right.
any other ideas?
also, will there be a better way to apply the text than building the words in
TPaint and applying to object as surface?
paul
internet: [email-masked]    |